## rust-rustfilt 0.2.1

=== debian/changelog ===
rust-rustfilt (0.2.1-2) unstable; urgency=medium

  * Package rustfilt 0.2.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 12:47:08 +0200

rust-rustfilt (0.2.1-1) unstable; urgency=medium

  * Package rustfilt 0.2.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 12:45:48 +0200
