=== debian/control ===
Source: rust-rustfilt
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-2+wrap-help-dev (>= 2.21.1-~~),
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.4-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustfilt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustfilt
Homepage: https://github.com/luser/rustfilt
X-Cargo-Crate: rustfilt
Rules-Requires-Root: no

Package: rustfilt
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Demangle Rust symbol names using rustc-demangle
 rustfilt works similarly to c++filt, in that it accepts mangled symbol names as
 command line arguments, and if none are provided it accepts mangled symbols
 from stdin. Demangled symbols are written to stdout.
